/*

Theme Name: Peopleplan

Template: highstand

Theme URI: http://king-theme.com/preview/highstand

Description: HighStand is a premium WordPress Theme with professional designs in very high level. It includes more than 30 stunning demos, many premium plugins. And the most striking is that it is built on KingComposer, the best page builder plugin for WordPress.

Author: King-Theme

Author URI: http://king-theme.com

Version: 6.0.1

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: one-column, two-columns, right-sidebar, custom-menu, editor-style, featured-images, post-formats, sticky-post, translation-ready

*/



/*-------------------------------------------------------

[Table of contents]



1. Header

	+ logo

	+ top navigation

	+ search



2. Content

	+ feature sections

	+ page title

	+ parallax backgrounds

	+ video backgrounds



3. Sidebar

	+ site search

	+ tabs

	+ portfolio widgets

	+ advertisements



3. Typography

	+ lists

	+ buttons

	+ styled boxes

	+ dropcaps

	+ highlight colors

	+ tables

	+ pricing tables

	+ framed boxes

	+ pagination



4. Footer

	+ copyrights

	+ google map



--------------------------------------------------------*/

html {
	overflow-x: hidden;
	background: #fafafa;
}
@media (max-width: 992px) {
[class*="col-md-"] [class*="col-md-"] {
	padding-left: 0px;
	padding-right: 0px;
}
}
@media (min-width: 992px) {
[class*="col-md-"] [class*="col-md-"]: first-child {
	padding-left: 0px;
}
[class*="col-md-"] [class*="col-md-"]:last-child {
	padding-right: 0px;
}
}
:focus {
	outline: none 0px;
}
ol, ul {
	list-style: none outside none;
}
blockquote::before, blockquote::after, q::before, q::after {
}
blockquote, q {
}
a img {
	border: 0px none;
}
article, .widget, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background-color: #FFFFFF;
	background-attachment: fixed;
}
body code {
	display: inline-block;
	white-space: normal;
}
.container-fluid {
	/*padding-left: 0px;
	padding-right: 0px;
*/
}
.full-width {
	min-width: 100%;
	max-width: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.full-width.layout-boxed {
	min-width: 0px;
}
.layout-boxed .wpb_revslider_element {
	width: 100%;
	overflow: hidden;
}
html body .layout-boxed .rowlevelone.limit-width {
	margin: 0px auto !important;
	padding: 0 18px;
}
.noanimate {
	-webkit-animation-name: none !important;
	animation-name: none !important;
}
.alignleft {
	display: inline;
	float: left;
	text-align: left;
}
img.alignleft {
	margin-right: 18px;
}
.alignright {
	display: inline;
	float: right;
	text-align:: right;
}
img.alignright {
	margin-left: 18px;
}
.aligncenter {
	text-align: center;
}
a.more-link {
	margin: 0px 0px 10px;
}
caption {
	text-align: left;
}
pre {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(244, 244, 244);
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 1.5;
	margin-bottom: 1.625em;
	overflow: auto;
	padding: 0.75em 1.625em;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
code, kbd, samp, var {
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: normal;
	font-family: Monaco, Consolas, 'Andale Mono', 'DejaVu Sans Mono', monospace;
}
abbr, acronym, dfn {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: rgb(102, 102, 102);
	cursor: help;
}
address {
	display: block;
	margin: 0px 0px 1.625em;
}
.execphpwidget {
	float: left;
	width: 100%;
}
.assistive-text {
	clip: rect(1px 1px 1px 1px);
	position: absolute !important;
}
.hentry, .no-results {
	clear: both;
}
.page.type-page {
}
img.sizefullwidth {
	margin: 10px 0px 20px;
	width: 99.5% !important;
}
body.search .hentry {
	padding-bottom: 10px;
}
.hentry:last-child, .no-results {
	border-bottom-width: medium;
	border-bottom-style: none;
}
.page-link span {
	margin-right: 6px;
}
.layout-boxed {
	margin: 0px auto;
	background: #fff;
	text-align: left;
	transition: all 500ms ease-out;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
html body .layout-boxed .full {
	margin: 0px !important;
}
.layout-boxed .footer1 {
	padding-bottom: 10px;
}
.layout-boxed .widget .container {
	width: auto;
}
.entry-meta .edit-link a, .commentlist .edit-link a {
	color: rgb(102, 102, 102);
	float: right;
	font-size: 12px;
	font-weight: 300;
	line-height: 1.5em;
	padding: 3px 10px;
}
.entry-meta .edit-link a:hover, .commentlist .edit-link a:hover {
	color: rgb(255, 255, 255);
}
.entry-content .edit-link {
	clear: both;
	display: block;
}
.entry-content img, .comment-content img, .widget img {
	max-width: 100%;
	max-height: 100%;
}
.entry-content .ls-container img {
	max-height: inherit;
	max-width: inherit;
}
.imgframe5 img {
	border: none !important;
	background-color: #fff;
}
.widget .ls-wp-container img {
	max-width: inherit;
	max-height: inherit;
}
.ls-wp-container {
	float: left;
}
.widget_contents-component img {
	border: 1px solid rgba(0,0,0,0.05);
}
img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {
	height: auto;
}
img.size-full, img.size-large {
	max-width: 100%;
	width: auto;
	height: auto;
}
.entry-content img.wp-smiley {
	border: medium none;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
}
img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 1.625em;
}
p img, .wp-caption {
	margin-top: 0.4em;
}
.wp-caption {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(238, 238, 238);
	margin-bottom: 1.625em;
	max-width: 100%;
	padding: 9px;
	margin-right: 18px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
.wp-caption img {
	display: block;
	margin: 0px auto;
	max-width: 100%;
}
.wp-caption .wp-caption-text, .gallery-caption {
	color: rgb(102, 102, 102);
	font-family: Georgia, serif;
	font-size: 12px;
}
.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 10px 10px 5px 10px;
	position: relative;
	text-align: center;
}
.wp-caption .wp-caption-text::before {
	color: rgb(102, 102, 102);
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-right: 5px;
	position: absolute;
	left: 10px;
	top: 7px;
}
ul#links404 {
	list-style: inherit;
	margin-left: 20px;
}
ul#links404 li {
	line-height: 25px;
}
.wp-caption img {
	border-color: rgb(238, 238, 238);
}
.rssicon {
	height: 20px;
	width: 20px;
	margin-top: 15px;
	background-repeat: no-repeat no-repeat;
}
embed, iframe, object {
	max-width: 100%;
}
.post-password-required .entry-header .comments-link {
	margin: 1.625em 0px 0px;
}
.post-password-required input[type="password"] {
	margin: 0.8125em 0px;
}
.post-password-required input[type="password"]:focus {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(247, 247, 247);
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
#author-info {
	font-size: 12px;
	overflow: hidden;
}
header.entry-header {
	text-align: left;
	display: inline-block;
	width: 100%;
	margin: 15px 0 10px;
}
li.ext-nav, .minicart-li {
	position: relative !important;
	z-index: 1000000;
}
li.ext-nav>a {
	padding-right: 18px;
	padding-left: 13px;
}
li.ext-nav i {
	margin-top: 5px;
	transition: all 350ms;
	font-size: 15px;
	font-weight: 600;
	display: inherit;
}
li.ext-nav:hover i, .minicart-li:hover i {
	transform: scale(1.2);
}
li.ext-nav>ul, .minicart-li>ul {
	border: none;
	top: 29px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: transparent;
	right: 0px;
	left: inherit !important;
	box-shadow: none;
	position: absolute;
	padding-bottom: 0px;
}
.minicart-li>ul {
	top: 19px;
}
.minicart-li>ul .minicart-wrp {
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.3);
}
.minicart-li:hover>ul {
	display: block;
}
.minicart-li .total strong {
	color: #555;
}
.minicart-li .buttons .checkout {
	margin-right: 0px !important;
}
.compact li.ext-nav>ul, .compact .minicart-li>ul {
	top: 42px;
}
li.ext-nav:last-child>a {
	margin-right: 0px;
	padding-left: 0px;
}
li.ext-nav.search-nav #searchform {
	box-shadow: none;
}
li.ext-nav #searchform #s {
	background-color: #eee;
}
li.ext-nav #searchform #searchsubmit {
	padding: 7px 10px 6px;
}
.minicart-wrp {
	background: #fff;
}
.minicart-wrp .empty {
	padding: 15px;
}
.search-nav #searchform #searchsubmit {
	float: right;
}
.search-nav #searchform #s {
	border: none;
	font-size: 12px;
}
.search-nav #searchform {
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.5);
	display: inline-block;
	min-width: 250px;
}
.search-nav .dropdown-menu {
	min-width: 250px;
}
#logo img {
	max-height: 50px;
	transition: all 250ms;
	-webkit-transition: all 250ms;
	-moz-transition: all 250ms;
}
.compact #logo img {
	max-height: 40px;
	margin-top: 0;
}
.singular #author-info {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(249, 249, 249);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgb(221, 221, 221);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(221, 221, 221);
	margin: 2.2em -35.6% 0px -35.4%;
	padding: 20px 35.4%;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
.archive #author-info {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(221, 221, 221);
	margin: 0px 0px 2.2em;
	padding: 0px 0px 2.2em;
}
#author-avatar {
	float: left;
	margin-right: -78px;
}
#author-avatar img {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(255, 255, 255);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	box-shadow: rgb(187, 187, 187) 0px 1px 2px;
	padding: 3px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
#author-description {
	float: left;
	margin-left: 108px;
}
#author-description h2 {
	color: rgb(0, 0, 0);
	font-size: 15px;
	font-weight: bold;
	margin: 5px 0px 10px;
}
.entry-header .comments-link a {
	background-attachment: scroll;
	background-color: rgb(238, 238, 238);
	color: rgb(102, 102, 102);
	font-size: 13px;
	font-weight: normal;
	line-height: 35px;
	overflow: hidden;
	padding: 0px;
	position: absolute;
	top: 1.5em;
	right: 0px;
	text-align: center;
	width: 43px;
	height: 36px;
	background-position: 0% 0%;
	background-repeat: no-repeat no-repeat;
}
.king-LvCRow {
	width: 100%;
	display: inline-block;
	min-height: 20px;
}
.devnConColbody {
	width: 100%;
	height: 100%;
	display: block;
	min-height: 20px;
}
.entry-header .comments-link a:hover, .entry-header .comments-link a:focus, .entry-header .comments-link a:active {
	background-color: rgb(25, 130, 209);
	color: rgba(255, 255, 255, 0.8);
}
.entry-header .comments-link .leave-reply {
	visibility: hidden;
}
.entry-header hgroup .entry-title {
	padding-top: 15px;
}
article.format-aside .entry-content, article.format-link .entry-content, article.format-status .entry-content {
	padding: 20px 0px 0px;
}
article.format-status .entry-content {
	min-height: 65px;
}
.recent-posts .entry-header .entry-format {
	display: none;
}
.recent-posts .entry-header hgroup .entry-title {
	padding-top: 0px;
}
.single-our-team header.entry-header{
	margin: 0;
}
.single-our-team header.entry-header  h3.entry-title{
	padding: 0;
	font-size: 38px;
	font-weight: 600;
}
.singular .hentry {
	border-bottom-width: medium;
	border-bottom-style: none;
	position: relative;
}
.singular.page .hentry {
	padding: 0;
}
.singular .entry-title {
	color: rgb(0, 0, 0);
	font-size: 36px;
	font-weight: bold;
	line-height: 48px;
}
.singular .entry-title, .singular .entry-header .entry-meta {
	padding-right: 0px;
}
.singular .entry-header .entry-meta {
	position: absolute;
	top: 0px;
	left: 0px;
}
blockquote.pull {
	font-size: 21px;
	font-weight: bold;
	line-height: 1.6125em;
	margin: 0px 0px 1.625em;
	text-align: center;
}
.singular blockquote.pull {
	margin: 0px -22.25% 1.625em;
}
.pull.alignleft {
	margin: 0px 1.625em 0px 0px;
	text-align: right;
}
.singular .pull.alignleft {
	margin: 0px 1.625em 0px -22.25%;
}
.pull.alignright {
	margin: 0px 0px 0px 1.625em;
	text-align: left;
}
blockquote.pull.alignleft, blockquote.pull.alignright {
	width: 33%;
}
.singular .pull.alignright {
	margin: 0px -22.25% 0px 1.625em;
}
.singular blockquote.pull.alignleft, .singular blockquote.pull.alignright {
	width: 33%;
}
.singular .entry-meta .edit-link a {
	bottom: auto;
	left: 50px;
	position: absolute;
	right: auto;
	top: 80px;
}
.format-aside .entry-title, .format-aside .entry-header .comments-link {
	display: none;
}
.singular .format-aside .entry-title {
	display: block;
}
.format-aside .entry-content {
	padding: 0px;
}
.singular .format-aside .entry-content {
	padding: 1.625em 0px 0px;
}
.format-link .entry-title, .format-link .entry-header .comments-link {
	display: none;
}
.singular .format-link .entry-title {
	display: block;
}
.format-link .entry-content {
	padding: 0px;
}
.singular .format-link .entry-content {
	padding: 1.625em 0px 0px;
}
.format-gallery .gallery-thumb {
	float: left;
	display: block;
	margin: 0.375em 1.625em 0px 0px;
}
.format-status .entry-title, .format-status .entry-header .comments-link {
	display: none;
}
.singular .format-status .entry-title {
	display: block;
}
.format-status .entry-content {
	padding: 0px;
}
.singular .format-status .entry-content {
	padding: 1.625em 0px 0px;
}
.format-status img.avatar {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	box-shadow: rgb(204, 204, 204) 0px 1px 2px;
	float: left;
	margin: 4px 10px 2px 0px;
	padding: 0px;
}
.format-quote blockquote {
	color: rgb(85, 85, 85);
	font-size: 17px;
	margin: 0px;
}
.indexed.format-image .entry-header {
	min-height: 61px;
}
.indexed.format-image .entry-content {
	padding-top: 0.5em;
}
.indexed.format-image .entry-content p {
	margin: 1em 0px;
}
.indexed.format-image .entry-content p:first-child, .indexed.format-image .entry-content p:first-child a, .indexed.format-image .entry-content p:first-child img {
	display: block;
	margin: 0px;
}
.indexed.format-image .entry-content .wp-caption .wp-caption-text {
	margin: 0px;
	padding-bottom: 1em;
}
.indexed.format-image footer.entry-meta {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(221, 221, 221);
	overflow: hidden;
	padding: 4%;
	max-width: 96%;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
.indexed.format-image div.entry-meta {
	display: inline-block;
	float: left;
	width: 35%;
}
.indexed.format-image div.entry-meta + div.entry-meta {
	float: none;
	width: 65%;
}
.indexed.format-image .entry-meta span.cat-links, .indexed.format-image .entry-meta span.tag-links, .indexed.format-image .entry-meta span.comments-link {
	display: block;
}
.indexed.format-image footer.entry-meta a {
	color: rgb(68, 68, 68);
}
.indexed.format-image footer.entry-meta a:hover {
	color: rgb(255, 255, 255);
}
#content .indexed.format-image img {
	border: medium none;
	max-width: 100%;
	padding: 0px;
}
.indexed.format-image .wp-caption {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(17, 17, 17);
	margin-bottom: 0px;
	max-width: 96%;
	padding: 2% 2% 0px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
.indexed.format-image .wp-caption .wp-caption-text {
	color: rgb(221, 221, 221);
}
.indexed.format-image .wp-caption .wp-caption-text::before {
	color: rgb(68, 68, 68);
}
.indexed.format-image a:hover img {
	opacity: 0.8;
}
h1.showcase-heading {
	color: rgb(102, 102, 102);
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
article.intro {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(249, 249, 249);
	border-bottom-width: medium;
	border-bottom-style: none;
	margin: -1.855em -8.9% 1.625em;
	padding: 0px 8.9%;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
article.intro .entry-title {
	display: none;
}
article.intro .entry-content {
	color: rgb(17, 17, 17);
	font-size: 16px;
	padding: 1.625em 0px 0.625em;
}
article.intro .edit-link a {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(170, 170, 170);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	color: rgb(255, 255, 255);
	font-size: 12px;
	padding: 0px 8px;
	position: absolute;
	top: 30px;
	right: 20px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
article.intro .edit-link a:hover, article.intro .edit-link a:focus, article.intro .edit-link a:active {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(119, 119, 119);
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
section.featured-post {
	float: left;
	margin: -1.625em -8.9% 1.625em;
	padding: 1.625em 8.9% 0px;
	position: relative;
	width: 100%;
}
section.featured-post .hentry {
	border: medium none;
	color: rgb(102, 102, 102);
	margin: 0px;
}
section.featured-post .entry-meta {
	clip: rect(1px 1px 1px 1px);
	position: absolute !important;
}
section.featured-post .attachment-small-feature {
	float: right;
	height: auto;
	margin: 0px -8.9% 1.625em 0px;
	max-width: 59%;
	position: relative;
	right: -15px;
}
section.featured-post.small {
	padding-top: 0px;
}
section.featured-post .attachment-small-feature:hover, section.featured-post .attachment-small-feature:focus, section.featured-post .attachment-small-feature:active {
	opacity: 0.8;
}
article.feature-image.small {
	float: left;
	margin: 0px 0px 1.625em;
	width: 45%;
}
article.feature-image.small .entry-title {
	line-height: 1.2em;
}
article.feature-image.small .entry-summary {
	color: rgb(85, 85, 85);
	font-size: 13px;
}
article.feature-image.small .entry-summary p a {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(34, 34, 34);
	color: rgb(238, 238, 238);
	display: block;
	left: -23.8%;
	padding: 9px 26px 9px 85px;
	position: relative;
	top: 20px;
	width: 180px;
	z-index: 1;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
article.feature-image.small .entry-summary p a:hover {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(25, 130, 209);
	color: rgba(255, 255, 255, 0.8);
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
section.feature-image.large {
	border: medium none;
	max-height: 288px;
	padding: 0px;
	width: 100%;
}
section.feature-image.large .showcase-heading {
	display: none;
}
section.feature-image.large .hentry {
	border-bottom-width: medium;
	border-bottom-style: none;
	left: 9%;
	margin: 1.625em 9% 0px 0px;
	position: absolute;
	top: 0px;
}
article.feature-image.large .entry-title a {
	background-image: none;
	background-attachment: scroll;
	background-color: rgba(0, 0, 0, 0.8);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	color: rgb(255, 255, 255);
	display: inline-block;
	font-weight: 300;
	padding: 0.2em 20px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
section.feature-image.large:hover .entry-title a, section.feature-image.large .entry-title:hover a {
	background-image: none;
	background-attachment: scroll;
	background-color: rgba(255, 255, 255, 0.8);
	color: rgb(34, 34, 34);
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
article.feature-image.large .entry-summary {
	display: none;
}
section.feature-image.large img {
	display: block;
	height: auto;
	max-width: 117.9%;
	padding: 0px 0px 6px;
}
.featured-posts {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(221, 221, 221);
	display: block;
	height: 328px;
	margin: 1.625em -8.9% 20px;
	max-width: 1000px;
	padding: 0px;
	position: relative;
	overflow: hidden;
}
body.error404 .widget-title {
	margin-bottom: 10px;
}
.featured-posts .showcase-heading {
	padding-left: 8.9%;
}
.featured-posts section.featured-post {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(255, 255, 255);
	height: 288px;
	left: 0px;
	margin: 0px;
	position: absolute;
	top: 30px;
	width: auto;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
.featured-posts section.featured-post.large {
	max-width: 100%;
	overflow: hidden;
}
.featured-posts section.featured-post {
}
.featured-posts section.featured-post {
	opacity: 0;
	visibility: hidden;
}
.featured-posts #featured-post-1 {
	opacity: 1;
	visibility: visible;
}
.featured-post .feature-text::after, .featured-post .feature-image.small::after {
	width: 100%;
	height: 45px;
	position: absolute;
	top: 230px;
}
.featured-post .feature-image.small::after {
	top: 253px;
}
#content .feature-slider {
	top: 5px;
	right: 8.9%;
	overflow: visible;
	position: absolute;
}
.feature-slider ul {
	list-style-type: none;
	margin: 0px;
}
.feature-slider li {
	float: left;
	margin: 0px 6px;
}
.feature-slider a {
	background-image: none;
	background-attachment: scroll;
	background-color: rgba(60, 60, 60, 0.901961);
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	box-shadow: rgba(0, 0, 0, 0.498039) 1px 1px 5px inset, rgba(255, 255, 255, 0.498039) 0px 0px 2px inset;
	display: block;
	width: 14px;
	height: 14px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
.feature-slider a.active {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(25, 130, 209);
	box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 5px inset, rgba(255, 255, 255, 0.8) 0px 0px 2px inset;
	cursor: default;
	opacity: 0.5;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
section.recent-posts {
	padding: 0px 0px 1.625em;
}
section.recent-posts .hentry {
	border: medium none;
	margin: 0px;
}
section.recent-posts .other-recent-posts {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(221, 221, 221);
	list-style: none outside none;
	margin: 0px;
}
section.recent-posts .other-recent-posts li {
	padding: 0.3125em 0px;
	position: relative;
}
section.recent-posts .other-recent-posts .entry-title {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgb(221, 221, 221);
	font-size: 17px;
}
section.recent-posts .other-recent-posts a[rel="bookmark"] {
	color: rgb(55, 55, 55);
	float: left;
	max-width: 84%;
}
section.recent-posts .other-recent-posts a[rel="bookmark"]::after {
	color: transparent;
	font-size: 11px;
}
section.recent-posts .other-recent-posts a[rel="bookmark"]:hover {
}
section.recent-posts .other-recent-posts .comments-link a, section.recent-posts .other-recent-posts .comments-link > span {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: rgb(153, 153, 153);
	bottom: -2px;
	color: rgb(68, 68, 68);
	display: block;
	font-size: 10px;
	font-weight: 500;
	line-height: 2.76333em;
	padding: 0.3125em 0px 0.3125em 1em;
	position: absolute;
	right: 0px;
	text-align: right;
	text-transform: uppercase;
	z-index: 1;
}
section.recent-posts .other-recent-posts .comments-link > span {
	border-color: rgb(187, 187, 187);
	color: rgb(136, 136, 136);
}
section.recent-posts .other-recent-posts .comments-link a:hover {
	color: rgb(25, 130, 209);
	border-color: rgb(25, 130, 209);
}
section.recent-posts .other-recent-posts li::after {
	clear: both;
	display: block;
	height: 0px;
	visibility: hidden;
}
.image-attachment div.attachment {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(249, 249, 249);
	border-style: solid;
	border-color: rgb(221, 221, 221);
	border-image-source: none;
	border-width: 1px 0px;
	margin: 0px -8.9% 1.625em;
	overflow: hidden;
	padding: 1.625em 1.625em 0px;
	text-align: center;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
.image-attachment div.attachment img {
	display: block;
	height: auto;
	margin: 0px auto 1.625em;
	max-width: 100%;
}
.image-attachment div.attachment a img {
	border-color: rgb(249, 249, 249);
}
.image-attachment div.attachment a:focus img, .image-attachment div.attachment a:hover img, .image-attachment div.attachment a:active img {
	border-color: rgb(221, 221, 221);
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(255, 255, 255);
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
.image-attachment .entry-caption p {
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 0px 0px 2.6em;
	text-transform: uppercase;
}
.bypostauthor {
}
#content nav {
	clear: both;
	overflow: hidden;
	padding: 30px 0;
}
#nav-above {
	padding: 0px 0px 1.625em;
}
#nav-above {
	display: none;
}
.paged #nav-above {
	display: block;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#content nav .meta-nav {
	font-weight: normal;
}
#wrap {
	display: inline-block;
	position: relative;
	height: 30px;
	float: right;
	padding: 0;
	position: relative;
	margin-right: 15px;
	margin-top: 15px;
}
#wrap input[type="text"] {
	height: 30px;
	font-size: 15px;
	display: inline-block;
	border: none;
	outline: none;
	color: #999;
	padding: 0px 10px;
	padding-right: 60px;
	width: 0px;
	position: absolute;
	top: 0;
	right: 0;
	background: none;
	z-index: 3;
	transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
	cursor: pointer;
	border-radius: 3px;
}
#wrap input[type="text"]:focus:hover {
	background-color: #fff;
	-webkit-box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, 0.2);
}
#wrap input[type="text"]:focus {
	width: 300px;
	z-index: 1;
	cursor: text;
	background-color: #fff;
	-webkit-box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, 0.2);
}
#wrap input[type="submit"] {
	height: 30px;
	width: 30px;
	display: inline-block;
	color: red;
	float: right;
	/*background: url(assets/images/site-search-menu.png) no-repeat center 1px;
*/
	text-indent: -10000px;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	cursor: pointer;
	opacity: 0.4;
	cursor: pointer;
	transition: opacity .4s ease;
	background-size: 30px;
}
#wrap input[type="submit"]:hover {
	opacity: 0.8;
}
.edit-link a {
	float: right;
	height: 20px;
	line-height: 20px;
	font-size: 12px !important;
	text-transform: none !important;
}
/* C O M M E N T S   P A G I N A T I O N----------------------------------------*/
.pagination-comments {
	padding: 5px;
	margin: 0;
}
.pagination-comments li {
	display: inline;
	list-style: none;
}
.pagination-comments a {
	background: #e7e7e7;
	border: 1px solid #d7d7d7;
	color: #666666;
	margin-right: 4px;
	padding: 3px 6px;
	text-align: center;
	text-decoration: none;
}
.pagination-comments a:hover, .pagination-comments a:active {
	background: #d7d7d7;
	color: #888888;
}
.pagination-comments .title {
	margin-right: 4px;
}
.pagination-comments .gap {
	color: #999999;
	margin-right: 4px;
}
.pagination-comments .current {
	color: #666666;
	background: #f7f7f7;
	border: 1px solid #e7e7e7;
	margin-right: 4px;
	padding: 3px 6px;
}
.pagination-comments .page {
}
.pagination-comments .prev, .pagination-comments .next {
}
/**custom peopleplan**/
.clear {
	height: 0;
	overflow: hidden;
	float: none;
	clear: both;
}
.menu-top-menu-container ul li:last-child a {
	border-left: 1px solid #454545 !important;
}
.menu_main .navbar-default .navbar-nav > li > a {
	color: #FFF;
	font-family: "Open Sans", sans-serif;
}
.compact .menu_main .navbar-default .navbar-nav > li > a {
	color: #000;
}
ul.nav > li > a:hover, ul.nav > li > a.active, ul.nav > li > a.active:hover {
	color: #8dc63f !important;
	background: transparent !important;
}
footer .copyright_info {
	background: #FFF;
	border-top: 1px solid #e0e0e0;
}
footer .copyright_info p, footer .copyright_info p a {
	color: #acacac;
	font-size: 13px;
}
#footer .footer {
	background: #FFF;
	color: #acacac;
}
#footer .footer p, #footer .footer p a, #footer .footer a, #footer .footer li {
	color: #acacac;
	font-size: 13px;
	margin: 0;
	font-weight: 300;
	line-height: 16px;
}
#footer .footer h2.widgettitle {
	color: #acacac;
	font-weight: 700;
	font-size: 14px;
	margin: 0;
}
#footer .footer .kc-col-container {
	margin-right: 15px;
}
#footer .footer .last .kc-col-container {
	margin-right: 0;
}
#footer .footer {
	padding: 30px 0 40px;
}
#footer .footer-ddg {
	background: #a5d649 url(assets/images/footer-ddg-bg.jpg) no-repeat center;
}
#footer .footer-ddg .execphpwidget {
	padding: 130px 0;
}
#footer .footer-ddg .execphpwidget .subtitle {
	font-size: 48px;
	font-weight: 100;
	text-transform: uppercase;
	color: #FFF;
	line-height: 48px;
}
#footer .footer-ddg .execphpwidget .subtitle-bold {
	font-size: 68px;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFF;
	line-height: 68px;
	letter-spacing: -2px;
}
#footer .footer-ddg .execphpwidget .subtitle-bold .subtitle-text {
	display: inline-block;
	float: left;
}
.margin-left {
	margin-left: 20px;
}
.peopleplan-btn {
	background-color: #8dc63f;
	border: 1px solid #8dc63f;
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 14px;
	font-weight: 600;
	height: 58px;
	letter-spacing: 0;
	line-height: 58px;
	margin-top: 7px;
	padding: 0 40px;
	text-transform: uppercase;
	transition: all .45s ease 0s;
}
.peopleplan-btn:hover {
	background-color: #FFF;
}
.peopleplan-btn .fa {
	margin-left: 5px;
}
.ms-layer.slider-thin-text-1 {
	color: #FFF;
	font-weight: 100;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	font-size: 50px;
}
.ms-layer.slider-strong-text-1 {
	color: #FFF;
	font-weight: 700;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	font-size: 70px;
}
.ms-layer.slider-thin-text-2 {
	color: #FFF;
	font-weight: 100;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	font-size: 28px;
}
.ms-layer.btn-pp-1 {
	background-color: #8dc63f;
	border: 1px solid #8dc63f;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	padding: 16px 25px 14px 30px;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.45s ease 0s;
}
.ms-layer.btn-pp-1 .fa {
	font-size: 18px;
	margin-left: 7px;
}
.ms-layer.btn-pp-1:hover {
	background-color: #FFF;
	color: #111;
}
.pp-box-wrap {
	margin: 20px 0 0;
}
.pp-box-wrap .pp-box-1, .pp-box-wrap .pp-box-2 {
	width: 32% !important;
}
.pp-box-1 .kc_single_image {
	position: relative;
	background-color: #e5e5e5;
	overflow: hidden;
	height: 330px;
	transition: all .45s ease 0s;
}
.pp-box-1 .kc_single_image:hover {
	-webkit-box-shadow: 0px 0px 0px 10px #a5d549;
	-moz-box-shadow: 0px 0px 0px 10px #a5d549;
	box-shadow: 0px 0px 0px 10px #a5d549;
}
.pp-box-1 .kc_single_image img {
	max-width: none;
	width: 100%;
}
.pp-box-1 .kc_single_image .scapt {
	background-color: #e5e5e5;
	bottom: 0;
	color: #999;
	font-size: 22px;
	font-weight: 700;
	left: 0;
	line-height: 28px;
	margin: 0;
	padding: 20px 20px 20px 20px;
	position: absolute;
	right: 0;
	text-transform: uppercase;
	width: 100%;
	letter-spacing: -1px;
}
.pp-box-2 .kc_text_block {
	display: table;
	height: 330px;
	text-align: center;
	width: 100%;
	overflow: hidden;
	transition: all .45s ease 0s;
}
.pp-box-2 .kc_text_block:hover {
	-webkit-box-shadow: 0px 0px 0px 10px rgba(39,39,39,1);
	-moz-box-shadow: 0px 0px 0px 10px rgba(39,39,39,1);
	box-shadow: 0px 0px 0px 10px rgba(39,39,39,1);
}
.pp-box-2 p {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 0;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 18px;
	line-height: 20px;
}
.pp-box-2 p a {
	display: block;
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 22px;
	line-height: 28px;
	letter-spacing: -1px;
}
.v13_feature_section4 h1, .v13_feature_section3 h1 {
	font-size: 28px !important;
	font-weight: 700 !important;
	line-height: 32px !important;
}
.v13_feature_section3 .left {
	padding: 60px !important;
}
.v13_feature_section4 .right {
	padding: 60px !important;
}
.pp_linebg1 {
	background-color: #a5d549;
	height: 3px;
	margin: 5px auto 15px;
	width: 50px;
}
.pp-title-1 h1, .pp-title-1 h2, .pp-title-1 h3, .pp-title-1 h4 {
	margin-bottom: 10px;
}
.pp-title-2 h1, .pp-title-2 h2, .pp-title-2 h3, .pp-title-2 h4 {
	color: #FFF;
	margin-bottom: 10px;
}
.pp-title-2 .pp_linebg1 {
	background-color: #FFF;
	height: 3px;
	margin: 5px auto 15px;
	width: 50px;
}
.pp-title-2 .fontdefault {
	color: #FFF;
}
#home-sector {
	background: #272727;
	padding: 50px 0;
}
#home-sector-content {
	background: #272727;
	padding: 0px 0 50px;
}
#home-sector-content .one_half_less {
	width: 24% !important;
	margin-bottom: 25px;
}
.pp-sector-red, .pp-sector-green, .pp-sector-purple, .pp-sector-blue, .pp-sector-wm, .pp-sector-vl, .pp-sector-sp, .pp-sector-fr, .pp-sector-cg {
	position: relative;
}
.pp-sector-red p.scapt, .pp-sector-green p.scapt, .pp-sector-purple p.scapt, .pp-sector-blue p.scapt, .pp-sector-wm p.scapt, .pp-sector-vl p.scapt, .pp-sector-sp p.scapt, .pp-sector-fr p.scapt, .pp-sector-cg p.scapt {
	position: absolute;
	bottom: 0;
	padding: 15px 20px;
	left: 0;
	right: 0;
	width: 100%;
	color: #FFF;
	text-transform: uppercase;
	font-size: 18px;
	margin: 0;
}
.pp-sector-red p.scapt {
	background-color: #9f2828;
}
.pp-sector-green p.scapt {
	background-color: #688e42;
}
.pp-sector-purple p.scapt {
	background-color: #8646ae;
}
.pp-sector-blue p.scapt {
	background-color: #4881b2;
}
.pp-sector-wm p.scapt{
	background-color: #41B4C9;
}
.pp-sector-vl p.scapt{
	background-color: #5fa270;
}
.pp-sector-sp p.scapt{
	background-color: #62a6b4;
}
.pp-sector-fr p.scapt{
	background-color: #c264d0;
}
.pp-sector-cg p.scapt{
	background-color: #df873a;
}
#main .page_title4 {
	background-attachment: initial !important;
	background-position: center 0;
	background-repeat: no-repeat;
	padding: 297px 0 50px !important;
}
.blog_postcontent .v6_feature_section2 .right .box2 {
	background-image: url("assets/images/about-us-img-2.jpg");
	background-position: "left center";
	background-size: 40%;
}
.blog_postcontent .v6_feature_section2 .right .box2 .arrow_box {
	width: 60%;
}
.feature_section5 .leftbox {
	padding: 0 !important;
}
.blog_postcontent .feature_section5 .leftbox img.about-sector-img {
	margin-left: -270px;
}
.blog_postcontent .feature_section5 .leftbox {
	background: transparent;
	line-height: 0;
}
.blog_postcontent .feature_section5 p {
	height: 155px;
}
.feature_section5 .rightbox {
	border-bottom: 2px solid #a5d649;
}
.kc_single_image img.img-set-1 {
	width: 100%;
}
.kc-col-container .v6_linebg1 {
	background-color: #a5d649;
	height: 2px;
	margin: 15px auto 20px;
	width: 60px;
}
.v6_feature_section1 .kc-col-container .fontdefault {
	color: #000;
	font-family: "Open Sans", sans-serif;
	font-size: 22px;
	font-weight: 100;
	line-height: 30px;
	text-align: center;
	letter-spacing: 1px;
    margin-bottom:20px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", sans-serif;
}
#content .v6_feature_section1 {
	padding: 50px 0;
}
.service-column .kc_box_wrap {
	vertical-align: middle;
}
.service-column .kc_box_wrap a {
	display: inline-block;
	line-height: 35px;
}
.service-column .kc_box_wrap i, .service-column .kc_box_wrap icon {
	background: none;
	border-radius: auto;
	color: #ffffff;
	font-size: 38px;
	font-weight: normal;
	height: 35px;
	line-height: 35px;
	padding-right: 8px;
	transition: all 0.3s ease 0s;
	width: 35px;
	float: right;
}
.service-column .kc_box_wrap a:hover {
	color: #ffffff;
}
.service-column .kc_box_wrap a:hover i {
	background: transparent;
}
.v6_feature_section1 h2 {
	letter-spacing: -1px !important;
	font-size: 32px !important;
}
.v14_feature_section2 .one_third_less {
	width: 32% !important;
}
.pp-title-1 p.fontdefault, .pp-title-2 p.fontdefault {
	font-size: 22px;
	font-weight: 100;
	line-height: 30px;
}
.page-title .fontdefault {
	padding: 0 15%;
	color: #000;
}
.v13_feature_section3 .right {
	min-height: auto !important;
}
.v13_feature_section4 .left {
	min-height: auto !important;
}
.v13_feature_section4 .right p, .v13_feature_section3 .left p {
	width: 100% !important;
	float: none !important;
}
.v13_feature_section4 .right ul, .v13_feature_section3 .left ul {
	text-align: left;
	margin: 0 0 0 15px;
	padding: 15px 0 0;
	width: 100%;
}
.v13_feature_section3 .left ul {
	text-align: right;
	margin: 0 15px 0 0;
}
.v13_feature_section4 .right ul li, .v13_feature_section3 .left ul li {
	color: #FFF;
	list-style: outside none disc;
	font-size: 16px;
	line-height: 27px;
}
.single-our-works .v13_feature_section4 .right p, .single-our-works .v13_feature_section4 .right ul li{
	text-align:justify;
}
.h4-heading > p {
	padding-bottom: 13px;
	padding-top: 0;
}
.h4-heading > h4 {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
.h4-heading .kc_title {
	margin-bottom: 20px;
}
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
	width: auto !important;
}
/*.v13_feature_section3, .v13_feature_section4 {
	position: relative;
	overflow: hidden;
}
.v13_feature_section3 .kc-col-container.left, .v13_feature_section4 .kc-col-container.right {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 50%;
	transition: top .1s ease 0s;
}
.v13_feature_section4 .kc-col-container.left {
	width: 100% !important;
	overflow: hidden;
}
.fadeInLeft .kc-col-container.left, .fadeInRight .kc-col-container.right {
	top: 0% !important;
	transform: translateY(0%) !important;
	width: 100% !important;
}
.v13_feature_section3 > .kc_column, .v13_feature_section4 > .kc_column {
	position: static !important;
}
.v13_feature_section4 .kc-col-container.right {
	right: 0;
}
.v13_feature_section3 .kc-col-container.left.large-content, .v13_feature_section4 .kc-col-container.right.large-content {
	position: static;
	top: 0%;
	transform: translateY(0%);
	width: 100%;
}
*/
.owl-our-team .content {
	margin-top: -80px !important;
	font-family: "Open Sans", Sans-serif !important;
}
.owl-our-team .boximg:hover .content {
	padding: 18px 20px !important;
}
.sharepost{
  margin-top:30px;
}
.v14_feature_section2 h3 {min-height:56px;}
.v6_feature_section2 .left{padding:60px 80px 0 !important;}
.v6_feature_section2 .left p{text-align:justify !important; padding-top:21px !important;}
/*custom 20160407 - start*/
.edgtf-btn {
	border-radius: 45px;
	box-sizing: border-box;
	display: inline-block;
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: 1.7em;
	outline: 0 none;
	padding: 12px 45px;
	text-transform: uppercase;
	transition: color 0.15s ease-out 0s, background-color 0.15s ease-out 0s, border-color 0.15s ease-out 0s;
	background-color: #8ec63f;
	border: 2px solid #8ec63f;
	color: #FFF;
}
.edgtf-btn:hover {
	background-color: transparent;
	border: 2px solid #8dc63f !important;
	color: #000;
}
#div-career {
	margin-bottom: 90px;
	margin-top: 72px;
}
#div-career .career-item {
	border-bottom: 1px solid #353535;
	margin-bottom: 20px;
	padding: 40px 20px;
}
/*custom 20160407 - end*/
@media (max-width: 1099px) {
.v13_feature_section3 .kc-col-container.left, .v13_feature_section4 .kc-col-container.right {
	position: static !important;
	top: 0 !important;
	transform: translateY(0%) !important;
	width: 100% !important;
	transition: top 0s ease 0s;
	padding: 50px !important;
}
.ms-layer.btn-pp-1 {
	width: auto !important;
}
#footer .footer-ddg .execphpwidget .subtitle-bold {
	font-size: 58px;
}
.page-title .fontdefault {
	padding: 0 20px;
}
.blog_postcontent .v6_feature_section2 .right .box2 .arrow_box {
	width: 60% !important;
}
.v6_feature_section2 .right .box2 {
	margin: 0 !important;
}
.blog_postcontent .feature_section5 p {
	min-height: 165px;
}
.qlinks {
	margin-left: 20px;
}
.copyright_info {
	padding-left: 20px;
}
/*#content .v13_feature_section4 .left, #content .v13_feature_section4 .right {
	float: none;
}*/
.left img, .right img {
	width: 100%;
}
.page-contact-us div.kc_row {
	padding: 0 10px;
}
.cont_address_info.two, .address_info.two {
	padding: 0;
}
#content .v13_feature_section3 .left, #content .v13_feature_section4 .right {
	padding: 40px 30px 10px;
}
.our-works .v13_feature_section4 .right, .our-works .v13_feature_section3 .left {
	padding: 60px 20px;
}
#content .v13_feature_section3 p, #content .v13_feature_section4 p {
	line-height: 16px;
	padding-top: 15px;
}
.v13_feature_section3 .right h1, .v13_feature_section3 .right h2, .v13_feature_section3 .right h3, .v13_feature_section3 .right p, .v13_feature_section4 .right h1, .v13_feature_section4 .right h2, .v13_feature_section4 .right h3, .v13_feature_section4 .right p {
	width: 100%;
}
.v13_feature_section3 .left h1, .v13_feature_section3 .left h2, .v13_feature_section3 .left h3, .v13_feature_section3 .left p, .v13_feature_section4 .left h1, .v13_feature_section4 .left h2, .v13_feature_section4 .left h3, .v13_feature_section4 .left p {
	width: 100%;
}
.page-custom-learning-content .v13_feature_section4 h1, .page-custom-learning-content .v13_feature_section3 h1 {
	font-size: 22px !important;
	font-weight: 700 !important;
	line-height: 24px !important;
	margin-bottom: 0 !important;
}
.page-custom-learning-content .h4-heading h4 {
	margin: 0;
	padding-top: 15px;
}
.page-custom-learning-content .h4-heading p {
	margin: 0;
	padding: 10px 0 0 !important;
}
#content .v13_feature_section3 .shrink-content p, #content .v13_feature_section4 .shrink-content p {
	padding-top: 10px !important;
}
#content .v13_feature_section3 .shrink-content, #content .v13_feature_section4 .shrink-content {
	margin-top: -25px;
}
#footer .footer-ddg .execphpwidget {
	padding: 130px 20px;
}
}
@media (max-width: 1023px) {
.blog_postcontent .feature_section5 .leftbox img.about-sector-img {
	height: auto !important;
	margin-left: 0;
	width: 100% !important;
}
.pp-box-1 .kc_single_image {
	height: 300px;
}
.pp-box-2 .kc_text_block {
	height: 300px;
}
#content .v13_feature_section3 .left, #content .v13_feature_section4 .right {
	padding: 40px 30px;
}
#content .v13_feature_section3 .kc_box_wrap, #content .v13_feature_section4 .kc_box_wrap {
	text-align: left;
}
.v13_feature_section3 .right h1, .v13_feature_section3 .right h2, .v13_feature_section3 .right h3, .v13_feature_section3 .right h4, .v13_feature_section3 .right p, .v13_feature_section4 .right h1, .v13_feature_section4 .right h2, .v13_feature_section4 .right h3, .v13_feature_section4 .right h4, .v13_feature_section4 .right p {
	width: 100%;
	text-align: left !important;
	float: none !important;
}
.v13_feature_section3 .left ul {
	text-align: left;
	margin: 0 0 0 15px;
}
.v13_feature_section3 .left h1, .v13_feature_section3 .left h2, .v13_feature_section3 .left h3, .v13_feature_section3 .left h4, .v13_feature_section3 .left p, .v13_feature_section4 .left h1, .v13_feature_section4 .left h2, .v13_feature_section4 .left h3, .v13_feature_section4 .left h4, .v13_feature_section4 .left p {
	width: 100%;
	text-align: left !important;
}
}
@media (min-width:1000px) and (max-width: 1099px) {
#content .v13_feature_section3 p, #content .v13_feature_section4 p, #content .v13_feature_section3 li, #content .v13_feature_section4 li {
	font-size: 14px;
	line-height: 22px;
}
}
@media (max-width:  979px) {
header.header a[class^="sb-toggle-"] {
	right: 0;
}
#footer .footer-ddg .execphpwidget {
	padding: 100px 0;
}
#footer .footer-ddg .execphpwidget .subtitle, #footer .footer-ddg .execphpwidget .subtitle-bold .subtitle-text {
	margin-left: 20px;
}
#footer .footer-ddg .execphpwidget .subtitle-bold .subtitle-text {
	font-size: 50px;
	line-height: 50px;
}
#footer .footer {
	padding: 30px 20px 40px;
}
.feature_section5 .box {
	padding: 25px 20px;
    padding:35px 30px 35px 30px;
}
.pp-box-1 .kc_single_image {
	height: 250px;
}
.pp-box-2 .kc_text_block {
	height: 250px;
}
.pp-box-1 .kc_single_image .scapt, .pp-box-2 p a {
	font-size: 18px;
	line-height: 22px;
}
}
@media (min-width:768px) and (max-width: 850px) {
.blog_postcontent .feature_section5 p {
	font-size: 12px;
}
}
@media (max-width: 767px) {
.pp-box-wrap .pp-box-1, .pp-box-wrap .pp-box-2 {
	float: none !important;
	margin: 0 auto !important;
	max-width: 374px;
	width: 100% !important;
}
.pp-box-1 .kc_single_image:hover, .pp-box-2 .kc_text_block:hover {
	box-shadow: 0 0 0 transparent;
}
.pp-box-wrap {
	margin: 0;
}
#home-sector-content .one_half_less {
	width: 100% !important;
}
.kc_single_image.pp-sector-red, .kc_single_image.pp-sector-green, .kc_single_image.pp-sector-purple, .kc_single_image.pp-sector-blue, .kc_single_image.pp-sector-cg, .kc_single_image.pp-sector-vl, .kc_single_image.pp-sector-sp, .kc_single_image.pp-sector-fr, .kc_single_image.pp-sector-wm{
	margin: 0 auto !important;
	max-width: 577px !important;
	position: relative;
	width: 100%;
}
#home-sector-content .one_half_less {
	margin-bottom: 0;
}
#footer .footer-ddg .execphpwidget {
	padding: 70px 0;
}
#footer .footer .kc_column {
	width: 100% !important;
	margin-bottom: 15px;
}
.ms-layer.btn-pp-1 {
	font-size: 16px !important;
}
.h14_phone {
	display: inline-block;
}
.page-title .fontdefault {
	padding: 0 10px;
}
.blog_postcontent .v6_feature_section2 .right .box2 {
	height: auto;
}
.blog_postcontent .v6_feature_section2 .right .box2 .arrow_box {
	height: auto;
	width: 100% !important;
}
.qlinks {
	margin-left: 0px;
}
.v14_feature_section2 .one_third_less {
	width: 100% !important;
}
}
@media (max-width: 479px) {
#main .top_nav .left a {
	display: block;
	margin: 0;
}
#main .h14_phone {
	display: block;
}
#main .h14_phone i {
	display: none;
}
header.header a[class^="sb-toggle-"] {
	right: 15px;
}
.ms-layer.slider-thin-text-2 {
	display: none;
}
#footer .footer-ddg .execphpwidget .subtitle {
	font-size: 28px;
	line-height: 36px;
}
#footer .footer-ddg .execphpwidget .subtitle, #footer .footer-ddg .execphpwidget .subtitle-bold .subtitle-text {
	margin-left: 10px;
}
}
/*edit ros 20170720 */
body div.one_half_less, body div.one_third_less, body div.one_fourth_less, body div.two_third_less, body div.three_fourth_less, body div.one_fifth_less, body div.onecol_forty_less, body div.onecol_sixty_less, body div.onecol_thirtyfive_less
{
margin-right:1% !important;
}
.page-contact-us .footer-ddg {display:none;}
.feature_section5 .box {	
    padding:35px 30px 35px 30px !important;
}
.pp-sector-red p.scapt, .pp-sector-green p.scapt, .pp-sector-purple p.scapt, .pp-sector-blue p.scapt, .pp-sector-wm p.scapt, .pp-sector-vl p.scapt, .pp-sector-sp p.scapt, .pp-sector-fr p.scapt, .pp-sector-cg p.scapt 
{padding: 10px 15px; font-size:16px;}
.kc-icon-wrapper.circle{display:none;}
.page-case-studies .kc_single_image{margin-bottom:20px;}
.kc-col-container{width:auto;}

.investment-image {
	max-width: 100%! important;
}